<?php

namespace App\Api\V1\Requests;

use Config;
use Dingo\Api\Http\FormRequest;

class LeaveProposalRequest extends FormRequest
{
    public function rules()
    {
        return [
            'oid' => 'nullable',
            'empcode' => 'nullable',
            'tahun' => 'nullable',
            'approved' => 'nullable',
            'admin' => 'nullable',
        ];
    }

    public function authorize()
    {
        return true;
    }
}
